Bug 177734 - [MAINTAINER] sysutils/sec: update to 2.7.1
Summary: [MAINTAINER] sysutils/sec: update to 2.7.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-09 17:30 UTC by Nicolas Jombart
Modified: 2013-04-17 08:50 UTC (History)
1 user (show)

See Also:


Attachments
sec-2.7.1.patch (883 bytes, patch)
2013-04-09 17:30 UTC, Nicolas Jombart
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nicolas Jombart 2013-04-09 17:30:00 UTC
- Update to 2.7.1

Generated with FreeBSD Port Tools 0.99_7 (mode: update, diff: ports)
Comment 1 Frederic Culot freebsd_committer 2013-04-10 13:09:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->culot

I'll take it.
Comment 2 Frederic Culot freebsd_committer 2013-04-17 08:40:17 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2013-04-17 08:40:20 UTC
Author: culot
Date: Wed Apr 17 07:40:07 2013
New Revision: 315940
URL: http://svnweb.freebsd.org/changeset/ports/315940

Log:
  - Update to 2.7.1
  
  PR:		ports/177734
  Submitted by:	Nicolas Jombart <ecu@200ok.org> (maintainer)
  Feature safe:	yes

Modified:
  head/sysutils/sec/Makefile
  head/sysutils/sec/distinfo

Modified: head/sysutils/sec/Makefile
==============================================================================
--- head/sysutils/sec/Makefile	Wed Apr 17 07:24:26 2013	(r315939)
+++ head/sysutils/sec/Makefile	Wed Apr 17 07:40:07 2013	(r315940)
@@ -1,7 +1,7 @@
 # $FreeBSD$
 
 PORTNAME=	sec
-PORTVERSION=	2.7.0
+PORTVERSION=	2.7.1
 CATEGORIES=	sysutils
 MASTER_SITES=	SF/simple-evcorr/${PORTNAME}/${PORTVERSION}
 

Modified: head/sysutils/sec/distinfo
==============================================================================
--- head/sysutils/sec/distinfo	Wed Apr 17 07:24:26 2013	(r315939)
+++ head/sysutils/sec/distinfo	Wed Apr 17 07:40:07 2013	(r315940)
@@ -1,2 +1,2 @@
-SHA256 (sec-2.7.0.tar.gz) = 85e9f0356b90591f05f5057dd92b780081caf685d8896bcb6185fb9ee6dbdbe8
-SIZE (sec-2.7.0.tar.gz) = 105388
+SHA256 (sec-2.7.1.tar.gz) = b31a948346ea0c190d2dd18a7f5dd72964d3b18f34fce5d40c609e5afd632145
+SIZE (sec-2.7.1.tar.gz) = 107617
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"